h3 {
	color: #666666;
}


#main {
	background-image: url(../images/bkizq.gif);
	background-repeat: repeat-y;
	float: left;
	width: 795px;
	background-color: #FFFFFF;
}

#menu {
	float: left;
	width: 607px;
	background-color: #FFFFFF;
	background-image: url(../images/brmenu.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 34px;
	padding-top: 47px;
	padding-left: 64px;
}

#izquierda {
	float: left;
	width: 177px;
}

#contenido {
	float: left;
	width: 585px;
	margin-top: 10px;
	margin-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: justify;
	color: #333333;
}

#pie {
	float: right;
	width: 25px;
	margin-top: 20px;
}

#credito {
	width: 100%;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-size: 8pt;
	color: #999999;
}
